<ion-view title="W" id="page35">
  <ion-content padding="true" class="has-header">
    <h1 id="w-heading29" style="color:#000000;text-align:center;">Ww</h1>
    <div>
      <img src="img/8GHyqKm1Qj2Hj8nfY345_Ww.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="abecedario()" id="w-button190" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>